Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Commutateur
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Mémoire (RAM)
64 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

64 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Protocoles Fibre Channel
SNTP
Vitesse maximale de transfert de données
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Slots d'extension
4 x SFP
Bande passante maximale du port
96 Gbit/s
Sécurité des ports statiques
Oui
Durée de latence
1G
Plage MTBF
162303 Heures
Sécurité
CE mark, EN 60950-1, UL/cUL 60950-1
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
0 - 90%
Consommation d'énergie
Alimentation de secours
Oui
Plage de température de fonctionnement
0 - 55 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Couleur du produit
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
48,8 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Émissions électromagnétiques
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Marque
NETGEAR
Catégorie
Commutateurs réseau
GTIN EAN UPC
6064490547296,
Nom du produit
ProSafe GSM7248R
Série de produit
Marchés vendus
GB
Date d'ajout au système
2008-01-21
Date de production
Limitation de vitesse
Oui
Dissipation de chaleur
244,101 BTU/s
Entrée console
RS-232
Support MIB
RFC 1213 MIB II
Support multicast
Oui
Caractéristiques 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Journal des événements système
Oui
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS Commutateur